{
    "aspect_ratio": 1.125,
    "comment_count": 1,
    "created_at": "2020-01-05T05:35:25",
    "deletion_reason": null,
    "description": "Big Mac, Toe-Tapper, Torch Song and Rarity recreate the 2005 ABBA hits album as The Ponytones.",
    "downvotes": 1,
    "duplicate_of": null,
    "faves": 14,
    "first_seen_at": "2020-01-05T05:35:25",
    "format": "png",
    "height": 888,
    "hidden_from_users": false,
    "id": 2239205,
    "intensities": {
        "ne": 10.938371,
        "nw": 16.82243,
        "se": 5.177669,
        "sw": 15.77037
    },
    "mime_type": "image/png",
    "name": "scraper-1578202525282924",
    "orig_sha512_hash": "dd4251577ccd36b1dbb8e5ee9cad47260c8fc3e26d7d7db5a82dd49f06aab365ce3a79a3bbfd0eb8305e27c131e3ed6c3651562cf9daf92c75a905dc8a38f6e3",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/5/2239205.png",
        "large": "https://derpicdn.net/img/2020/1/5/2239205/large.png",
        "medium": "https://derpicdn.net/img/2020/1/5/2239205/medium.png",
        "small": "https://derpicdn.net/img/2020/1/5/2239205/small.png",
        "tall": "https://derpicdn.net/img/2020/1/5/2239205/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/5/2239205/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/5/2239205/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/5/2239205/thumb_tiny.png"
    },
    "score": 19,
    "sha512_hash": "6f452af13de34ae908c0f094f3e44fb42193b31fcdee7f1da6ec4214a7fd89960846615206c6ede3601634e1d37b2af355fb300bb8100067806c8783aa084093",
    "source_url": "https://www.deviantart.com/didgereethebrony/art/Ponytones-album-cover-18-Hits-825889421",
    "spoilered": false,
    "tag_count": 20,
    "tag_ids": [
        282,
        612,
        614,
        20869,
        21013,
        26029,
        26777,
        33287,
        33832,
        38185,
        39435,
        39605,
        40482,
        41769,
        42350,
        46439,
        105866,
        105867,
        105887,
        307196
    ],
    "tags": [
        "abba",
        "album",
        "album cover",
        "big macintosh",
        "black background",
        "earth pony",
        "eyeshadow",
        "looking at you",
        "makeup",
        "pony",
        "rarity",
        "recreation",
        "safe",
        "simple background",
        "solo",
        "unicorn",
        "toe-tapper",
        "torch song",
        "ponytones",
        "artist:didgereethebrony"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-05T05:35:27",
    "uploader": "Didgeree",
    "uploader_id": 387003,
    "upvotes": 20,
    "view_url": "https://derpicdn.net/img/view/2020/1/5/2239205__safe_artist-colon-didgereethebrony_big+macintosh_rarity_toe-dash-tapper_torch+song_earth+pony_pony_unicorn_abba_album_album+cover_black+background_eyes.png",
    "width": 999,
    "wilson_score": 0.6931520517578028
}
